- React
- HTML

## Examples

### Hint with title

### Default with no title

### Actions with no offset

## Documentation

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-hint` | `<div>` | Initiates the hint component. Required
`.pf-v6-c-hint__title` | `<div>` | Initiates the hint title element.
`.pf-v6-c-hint__body` | `<div>` | Initiates the hint body element.
`.pf-v6-c-hint__footer` | `<div>` | Initiates the hint footer element.
`.pf-v6-c-hint__actions` | `<div>` | Initiates the hint actions element.
`.pf-m-no-offset` | `.pf-v6-c-hint__actions` | Removes the negative vertical margins on the actions element intended to align the action content with the hint title.

##
CSS variables